Subject: AW: [Sipping-tispan] Requirements -02g

From: "Jesske, R" <[email-masked]>
Date: Wed, 5 Oct 2005 07:21:44 +0200

Erik,
Sorry if I wrote something that people misinterpret. 

1. There is no requirement in ETSI for overriding ACR.
2. Only if the number is absent because the originating network cannot provide it then the ACR mechanism does not apply. Within the ISUP a indication "restricted by the network is used"

I hope that clarifies

Roland

> -----Ursprüngliche Nachricht-----
> Von: Hans Erik van Elburg (RY/ETM) 
> [mailto:[email-masked]] 
> Gesendet: Freitag, 30. September 2005 13:36
> An: Jesske, Roland; [email-masked]
> Cc: [email-masked]
> Betreff: RE: [Sipping-tispan] Requirements -02g
> 
> 
> Roland, WG3,
> 
> The requirement as it is now does not mention authorities at all!
> 
> Then you say there is a case where ACR needs to be 
> overridden: The only thing is what we need is that a 
> originating user where the communication is network 
> restricted can be bypassed, because he did not anonymised his call.
> 
> So we need a requirement right? Since there is no 
> network-restricted indication in SIP?
> 
> Then you refer to WG3 mail list discussion, which is not 
> known to me maybe you can point out the mail to me so that i 
> can refresh myself. Or outline the solution you have in mind 
> for the network-restricted case.
> 
> Does rephrasing help?:
> 	REQ-ACR-3: The originating network shall be able to 
> indicate to the 
>  	terminating network that an anonymous communication is 
>  	authorized to bypass the ACR service at the callee's network.
> 
> Because this expresses that there is some property of the 
> communication that allows it to bypass ACR and not some 
> property of the caller.
> 
> Best Regards,
> 
> /Hans Erik
> 
> P.S. I cant follow a thread where people say: "We need this 
> (network-restricted->bypass), but we dont need a requirement 
> for it because we dont need something else (police->bypass)."
> 
> -----Original Message-----
> From: Jesske, R [mailto:[email-masked]]
> Sent: Friday, September 30, 2005 6:57 AM
> To: Hans Erik van Elburg (RY/ETM); [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: AW: [Sipping-tispan] Requirements -02g
> 
> 
> Dear Eric,
> within the TISPAN list we discussed the override for ACR.
> It was realises that there is no requirement for overriding 
> calls because of the originating user. That includes Police, 
> Fire force...
> 
> There was the idea within the discussion that if people like 
> we could use the CPC.
> 
> So the Assumption is that we do not need an override 
> regarding a special originating party.
> 
> The only thin is what we need is that a originating user 
> where the communication is network restricted can be 
> bypassed, because he did not anonymised his call.
> 
> Best Regards
> 
> Roland
> 
> > -----Ursprüngliche Nachricht-----
> > Von: [email-masked] 
> > [mailto:[email-masked]] Im Auftrag von Hans 
> > Erik van Elburg (RY/ETM)
> > Gesendet: Freitag, 30. September 2005 01:55
> > An: Miguel Garcia; [email-masked]
> > Betreff: RE: [Sipping-tispan] Requirements -02g
> > 
> > 
> > Hi,
> > 
> > Since the calling parties category is not suitable nor ment 
> > for the case in which override of ACR is needed. And it was  
> > said that we would come back to this requirement once it is 
> > time to discuss Calling Party's Category.
> > 
> > There is currently no TISPAN service that requires calling 
> > parties category, but it has been added for interworking 
> > reasons (basic call) and to allow services to (as a network 
> > option) act on this.  Follows that there is no relation with 
> > ACR whatsoever.
> > 
> > We propose to unhide the requirement that allows certain 
> > calls to bypass the ACR service. I think the last formulation 
> > of that requirement read:
> > 
> > 	REQ-ACR-3: The originating network shall be able to 
> > indicate to the 
> > 	terminating network that the caller of an anonymous 
> > communication is 
> > 	authorized to bypass the ACR service at the callee's network.
> > 
> > Which was somewhere around
> > http://www1.ietf.org/mail-archive/web/sipping-tispan/current/m
> > sg00070.html
> > in the mailing list.
> > 
> > Best Regards,
> > 
> > /Hans Erik
> > 
> > -----Original Message-----
> > From: [email-masked]
> > [mailto:[email-masked]]On Behalf Of Miguel Garcia
> > Sent: Wednesday, September 28, 2005 1:26 PM
> > To: [email-masked]'
> > Cc: Alexeitsev, D
> > Subject: [Sipping-tispan] Requirements -02g
> > 
> > 
> > Hi:
> > 
> > I have this working copy of the requirements, version -02g:
> > 
> > http://people.nokia.net/~miguel/drafts/pre/draft-jesske-sippin
> > g-tispan-requirements-02g.txt
> > http://people.nokia.net/~miguel/drafts/pre/draft-jesske-sippin
> > g-tispan-requirements-02g.html
> > 
> > And a diff version with respect -02f:
> > 
> > http://people.nokia.net/~miguel/drafts/pre/draft-jesske-sippin
> g-tispan-requirements-02f-to-g.html
> 
> The changes in this version are:
> - Grouping of the CCBS/CCNR requirements for better understing
> - A few clarifications to the CDIV requirements
> - Addition of the Calling Party Category requirements.
> 
> Now, I have a few questions.
> 
> - The Calling Party Category requirements do not constitute a 
> service by 
>   itself. In my opinion, they should be General requirements listed a 
> REQ-GEN-4 and REQ-GEN-5. Does anyone oppose to move them to 
> the General 
> section?
> 
> - We had a pending action point to revisit the ACR 
> requirements once we 
> have drafted the Calling Party Category requirements. Now we have 
> achieved this state, and my opinion is that we don't need to add any 
> extra wording to ACR, since the Calling Party Category requirements 
> cover the use case we have been discussing (police anonymously call a 
> user with ACR activated).
> 
> Last, but not least, WE ARE ALMOST DONE with the 
> requirements. So please 
> take a look at this draft and comment on any pending issue. I 
> would like 
> to solve issues as soon as possible and submit the draft for 
> publication.
> 
> Regards,
> 
>          Miguel
> 
> -- 
> Miguel A. Garcia           tel:+358-50-4804586
> sip:[email-masked]
> Nokia Research Center      Helsinki, Finland
> 
> 
> _______________________________________________
> Sipping-tispan mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/sipping-tispan
> 
> _______________________________________________
> Sipping-tispan mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/sipping-tispan
> 

_______________________________________________
Sipping-tispan mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sipping-tispan